#intro {
    width: 580px;
    margin: 0 auto;
}
.wrapper {

    width: 480px;
    margin: 40px auto;
    padding: 50px;
/*    box-shadow: 0 0 5px #999;*/
}
.list_carousel {
    height: 125px;    
    width: 1000px;
    margin: 0px auto;
/*    background: #f0f0f0;*/
}
#slideCaron{
    height: 125px;    
    width: 1000px;    
    position: relative;
/*    box-shadow: 0 2px 5px;*/
    margin-top: 5px;
}
.list_carousel ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}
.list_carousel li {
    font-size: 40px;
    color: #999;
    text-align: center;
    padding: 5px;
    border: 1px solid #ccccc;
    width: 155px;
    height: 110px;    
    margin: 3px 12px;
    display: block;
    float: left;

}
.caroufredsel_wrapper{}
.list_carousel li img{
    width: 100%; 
    height: 110px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 1px 1px 4px;
}

.list_carousel.responsive {
    width: auto;
    margin-left: 0;
}
.clearfix {
    float: none;
    clear: both;
}
.prev {
    float: right;
    margin-left: 10px;
}
.next {
    float: right;
    margin-right: 10px;
}
.pager {
    float: left;
    width: 300px;
    text-align: center;
}
.pager a {
    margin: 0 5px;
    text-decoration: none;
}
.pager a.selected {
    text-decoration: underline;
}
#prev2{}
#prev2 img{}
#next2{}
#next2 img{}
#partner h3{margin: 10px;}
#partner h3 span{
    color: #011a12;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}